Roger, before I did anything dramatic like taking off unrelated software....

First, it'd be good that you confirm that you're trying to install as
a user with
Admin privileges, and also that you're the same user who installed the
first version.

If there's anything unusual there, I'd try booting into protected mode
and installing as
the Administrator.

Art

On 3/6/06, Roger Shuttleworth <rshuttleworth at activplant.com> wrote:
> Hi Art
>
> Yes, I re-booted after removing Distiller and AR 7.0 (each time).
>
> I see your point about the CD. The problem is, Adobe do not have a p114
> patch on their web site, and I need to ensure that I can get to a
> genuine p114 before installing the p116 patch.
>
> Perhaps it's time to talk to Adobe.
>
> Thanks for your help.
>
> Roger
>
> Roger Shuttleworth
>
> -----Original Message-----
> From: Art Campbell [mailto:art.campbell at gmail.com]
> Sent: Monday, March 06, 2006 2:09 PM
> To: Roger Shuttleworth
> Cc: framers at lists.frameusers.com
> Subject: Re: Error installing FM 7.1p116
>
> In all this installing and uninstalling, you are rebooting whenever
> you're making a
> major change, right? So the software can reinitialize?
>
> Also, so far as the CDs are concerned, I'd be surprised if Adobe didn't
> update
> their shipping CDs on a rolling basis so that the latest & greatest
> version was
> going out the door. So the version on your CD probably has more to do
> with
> the date it was burned than with a planned delivery of a certain build.
>
> Art
>
> On 3/6/06, Roger Shuttleworth <rshuttleworth at activplant.com> wrote:
> > Hello Framers
> >> Working on a new machine, I noticed that the FM installation was
> 7.1p114
> > as shown on the Help, About screen (Windows XP SP2). So I am trying to
> > install the p116 patch. The installer gets to 100% but then quits with
> > an error message:
> >
> > You do not have correct version of FM install on your system. This
> patch
> > installer will work only with Version 7.1b023 or 7.1p114 build. Patch
> > installer will quite now.
> >
> > I uninstalled Distiller 6.0 and Adobe Reader 7.0 and tried again, but
> > got the same message. Before I bite the bullet and reinstall Frame
> (and
> > several plugins), does anyone have any ideas how to get around this?
> And
> > in any case, is the original 7.1 version (on the CD) one of the
> versions
> > mentioned?


--
Art Campbell                                             art.campbell at 
gmail.com
  "... In my opinion, there's nothing in this world beats a '52 Vincent
               and a redheaded girl." -- Richard Thompson
                             No disclaimers apply.
                                     DoD 358

Reply via email to